Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorjeremie.tatibouet2016-03-15 10:31:07 -0400
committerjeremie.tatibouet2016-03-21 11:24:44 -0400
commitbfc29d5acf060405c7c43e58acbbd88b2292995e (patch)
tree6fc5d2f418a0e96effd57d4d65116afc82cd96cc /extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text
parente3a16556d3bc6ebfb0c03360608ba060c67a741b (diff)
downloadorg.eclipse.papyrus-bfc29d5acf060405c7c43e58acbbd88b2292995e.tar.gz
org.eclipse.papyrus-bfc29d5acf060405c7c43e58acbbd88b2292995e.tar.xz
org.eclipse.papyrus-bfc29d5acf060405c7c43e58acbbd88b2292995e.zip
Regenerate ALF parser.
Update version number to 2.0.0 for: - oep.uml.alf. - oep.uml.alf.ui. Fix missing dependency ranges. Change-Id: Ic233566df1b6e90e8ec4791cca1c0b132c5963cb Signed-off-by: jeremie.tatibouet <jeremie.tatibouet@cea.fr>
Diffstat (limited to 'extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text')
-rw-r--r--extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text/META-INF/MANIFEST.MF b/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text/META-INF/MANIFEST.MF
index 2b0ccf860e5..4a8e3d9ad06 100644
--- a/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/core/org.eclipse.papyrus.uml.alf.text/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.alf;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.alf.libraries;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.uml.alf.libraries;bundle-version="[2.0.0,3.0.0)",
org.eclipse.compare,
org.eclipse.gmf.runtime.common.core,
org.eclipse.swt,
@@ -20,4 +20,4 @@ Bundle-Name: ALF Text (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.text.ActivatorText
Bundle-SymbolicName: org.eclipse.papyrus.uml.alf.text
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top